<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e25cb4926bace23e0a0a62923e3d5870">
  <dict>
    <!--2021-12-17 16:24:59.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
